Wasco Billing (Web) - Bug #13147

unable to login with username...only taking email addres
03/04/2025 11:26 AM - priyanka Sharma

Status: Closed Start date: 03/04/2025

Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.75 hour
Login to your Account

MIPL123

Don't have a username yet?

Creating a User Name gives you access to your account details and some great tools including:
+ View your bills electronically

* Review your transaction and payment history

« View and download water consumption
History

#1 - 03/05/2025 04:02 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 03/05/2025 06:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
